uuid: bd9117ef-80cb-4c96-b44e-54bdbbba17e5
langcode: fr
status: true
dependencies:
  module:
    - content_translation
    - gdpr_consent
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: gdpr_consent_agreement.gdpr_consent_agreement
target_entity_type_id: gdpr_consent_agreement
target_bundle: gdpr_consent_agreement
default_langcode: site_default
language_alterable: false
